  <resources>
    <string name="8eYtra7T">Określ trudność gry</string>
    <string name="fz2kQjFS">Wybierz kulturę swojej postaci:</string>
    <string name="K6GYskvJ">Kultura:</string>
    <string name="kek1czyb">Przygotowujesz się do wyruszenia z bratem na misję zemsty i ratowania. Oto twoja postać. Kliknij przycisk Zakończ, jeśli jesteś gotowy, lub wróć, aby wprowadzić zmiany.</string>
    <string name="MaHMOzL2">Kultura postaci</string>
    <string name="mHVmrwRQ">Wpisz swoje imię</string>
    <string name="PUjDWe5j">Kultura</string>
    <string name="raD9MK3O">Trudność</string>
    <string name="txjiykNa">Podsumowanie</string>
  </resources>
